Data Fields

# TileSpriteToDraw Struct Reference

## Data Fields
SpriteID | image
PaletteID | pal
const SubSprite * | sub
| only draw a rectangular part of the sprite
int32 | x
| screen X coordinate of sprite
int32 | y
| screen Y coordinate of sprite

## Detailed Description

Definition at line 63 of file viewport.cpp.

The documentation for this struct was generated from the following file:

- src/viewport.cpp